[EasyLinux-Ubuntu] Support bei Nicht-LTS?

HHa hha4491 at web.de
Sa Jan 15 10:59:45 CET 2011


Hallo Rainer,
> Weiß jemand etwas Erhellendes?
bist Du sicher, daß 9.04 ein LTS ist? Ich habe nichts darüber gefunden?
-- 
Viele Grüße,
Hartmut 

Hungerhilfe: http://www.thehungersite.com

Ohne Zensur suchen:
http://suche.amnesty-bergedorf.de/

ökologisch suchen:
http://www.ecosia.de

Das heutige Motto:
Das ist der ganze Jammer: die Dummen sind so sicher
und die Gescheiten so voller Zweifel. - Helmut Schmidt


Mehr Informationen über die Mailingliste Ubuntu